/*     484005 : 장문 텍스트      */
.textarea__484005__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__484005__ p {font-size:26px}
}

/*     484015 : 타이틀 텍스트      */
.title__484015__ {font-size:0}
.title__484015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__484015__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__484015__.style_top p {padding-top:10px}
.title__484015__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__484015__.style_right p {padding-right:14px}
.title__484015__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__484015__.style_bottom p {padding-bottom:12px}
.title__484015__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__484015__.style_left p {padding-left:14px}
.title__484015__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__484015__.style_circle1 p {padding-left:18px}
.title__484015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__484015__.style_circle2 p {padding-left:18px}
.title__484015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__484015__ p {font-size:47px}
	.title__484015__.style_top p:before {width:58px}
	.title__484015__.style_right p:before {height:58px}
	.title__484015__.style_bottom p:before {width:58px}
	.title__484015__.style_left p:before {height:58px}
}

/*     484025 : 장문 텍스트      */
.textarea__484025__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__484025__ p {font-size:20px}
}

/*     484035 : 이미지 (모바일/PC 출력 구분)      */
.img__484035__ {max-width:100%}
.img__484035__ * {box-sizing:border-box}
.img__484035__ a {display:block;vertical-align:top}
.img__484035__ img {vertical-align:top}
.img__484035__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__484035__ .img_m {display:none;}
	.img__484035__ .img_pc {display:block;}
	.img__484035__ .img_pc img {width:1200px;}
}

/*     484045 : BLANK 컨텐츠      */
.blank__484045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__484045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__484045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__484045__ {height:20px}
}

/*     484055 : 타이틀 텍스트      */
.title__484055__ {font-size:0}
.title__484055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__484055__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__484055__.style_top p {padding-top:10px}
.title__484055__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__484055__.style_right p {padding-right:14px}
.title__484055__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__484055__.style_bottom p {padding-bottom:12px}
.title__484055__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__484055__.style_left p {padding-left:14px}
.title__484055__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__484055__.style_circle1 p {padding-left:18px}
.title__484055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__484055__.style_circle2 p {padding-left:18px}
.title__484055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__484055__ p {font-size:30px}
	.title__484055__.style_top p:before {width:30px}
	.title__484055__.style_right p:before {height:30px}
	.title__484055__.style_bottom p:before {width:30px}
	.title__484055__.style_left p:before {height:30px}
}

/*     484065 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__484065__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__484065__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__484065__ ul li:first-child {margin-top:0}
.text_list__484065__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__484065__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__484065__ ul li p {
text-align:left;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__484065__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__484065__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__484065__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__484065__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__484065__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__484065__ ul li {font-size:20px}
}

/*     484075 : BLANK 컨텐츠      */
.blank__484075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__484075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__484075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__484075__ {height:20px}
}

/*     484085 : 타이틀 텍스트      */
.title__484085__ {font-size:0}
.title__484085__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__484085__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__484085__.style_top p {padding-top:10px}
.title__484085__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__484085__.style_right p {padding-right:14px}
.title__484085__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__484085__.style_bottom p {padding-bottom:12px}
.title__484085__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__484085__.style_left p {padding-left:14px}
.title__484085__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__484085__.style_circle1 p {padding-left:18px}
.title__484085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__484085__.style_circle2 p {padding-left:18px}
.title__484085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__484085__ p {font-size:30px}
	.title__484085__.style_top p:before {width:30px}
	.title__484085__.style_right p:before {height:30px}
	.title__484085__.style_bottom p:before {width:30px}
	.title__484085__.style_left p:before {height:30px}
}

/*     484095 : BLANK 컨텐츠      */
#comparison {
	 width: 100%;
	 padding-bottom: 50%;
	 overflow: hidden;
	 position: relative;
}
 figure {
	 height: 600px;
	 position: absolute;
	 background-image: url(/img_up/shop_pds/powertech/build/option/cooling-tower1.jpg);
	 background-size: cover;
	 font-size: 0;
	 width: 100%;
	 margin: 0;
}
 #divisor {
	 background-image: url(/img_up/shop_pds/powertech/build/option/cooling-tower2.jpg);
	 background-size: cover;
	 position: absolute;
	 width: 50%;
	 box-shadow: 0 5px 10px -2px rgba(0, 0, 0, 0.3);
	 bottom: 0;
	 height: 100%;
}
 #divisor::before, #divisor::after {
	 content: '';
	 position: absolute;
	 right: -2px;
	 width: 4px;
	 height: calc(50% - 25px);
	 background: white;
	 z-index: 3;
}
 #divisor::before {
	 top: 0;
	 box-shadow: 0 -3px 8px 1px rgba(0, 0, 0, .3);
}
 #divisor::after {
	 bottom: 0;
	 box-shadow: 0 3px 8px 1px rgba(0, 0, 0, .3);
}
 #handle {
	 position: absolute;
	 height: 50px;
	 width: 50px;
	 top: 50%;
	 left: 50%;
	 transform: translateY(-50%) translateX(-50%);
	 z-index: 1;
}
 #handle::before, #handle::after {
	 content: '';
	 width: 0;
	 height: 0;
	 border: 6px inset transparent;
	 position: absolute;
	 top: 50%;
	 margin-top: -6px;
}
 #handle::before {
	 border-right: 6px solid white;
	 left: 50%;
	 margin-left: -17px;
}
 #handle::after {
	 border-left: 6px solid white;
	 right: 50%;
	 margin-right: -17px;
}
 input[type=range] {
	 -webkit-appearance: none;
	 -moz-appearance: none;
	 position: absolute;
	 top: 50%;
	 left: -25px;
	 transform: translateY(-50%);
	 background-color: transparent;
	 width: calc(100% + 50px);
	 z-index: 2;
}
 input[type=range]:focus, input[type=range]:active {
	 border: none;
	 outline: none;
}
 input[type=range]::-webkit-slider-thumb {
	 -webkit-appearance: none;
	 border: none;
	 height: 50px;
	 width: 50px;
	 border-radius: 50%;
	 background: transparent;
	 border: 4px solid white;
	 box-shadow: 0 0 8px 1px rgba(0, 0, 0, .3);
}
 input[type=range]::-moz-range-track {
	 -moz-appearance: none;
	 height: 15px;
	 width: 100%;
	 background-color: transparent;
	 position: relative;
	 outline: none;
}
 

/*     484105 : BLANK 컨텐츠      */
.blank__484105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__484105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__484105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__484105__ {height:20px}
}

/*     484115 : 타이틀 텍스트      */
.title__484115__ {font-size:0}
.title__484115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__484115__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__484115__.style_top p {padding-top:10px}
.title__484115__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__484115__.style_right p {padding-right:14px}
.title__484115__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__484115__.style_bottom p {padding-bottom:12px}
.title__484115__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__484115__.style_left p {padding-left:14px}
.title__484115__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__484115__.style_circle1 p {padding-left:18px}
.title__484115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__484115__.style_circle2 p {padding-left:18px}
.title__484115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__484115__ p {font-size:25px}
	.title__484115__.style_top p:before {width:30px}
	.title__484115__.style_right p:before {height:30px}
	.title__484115__.style_bottom p:before {width:30px}
	.title__484115__.style_left p:before {height:30px}
}

/*     484135 : 번호 입력형 타이틀      */
.number_title__484135__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__484135__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__484135__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__484135__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__484135__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__484135__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__484135__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__484135__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__484135__.s_size_200 i {border-width:2px;}
.number_title__484135__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__484135__.s_size_250 i {border-width:3px;}

/*     484145 : 실선      */
.solid_line__484145__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__484145__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__484145__ {height:px;}
}

/*     484155 : 장문 텍스트      */
.textarea__484155__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     484165 : 셀 설정      */
.cell_option__484165__ {display:table;width:100%}
.cell_option__484165__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__484165__ {}
}

@media (min-width:1024px){
	.col__484165__ {padding-top:20px;}
}

/*     484185 : 번호 입력형 타이틀      */
.number_title__484185__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__484185__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__484185__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__484185__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__484185__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__484185__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__484185__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__484185__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__484185__.s_size_200 i {border-width:2px;}
.number_title__484185__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__484185__.s_size_250 i {border-width:3px;}

/*     484195 : 실선      */
.solid_line__484195__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__484195__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__484195__ {height:px;}
}

/*     484205 : 장문 텍스트      */
.textarea__484205__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     484215 : 셀 설정      */
.cell_option__484215__ {display:table;width:100%}
.cell_option__484215__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__484215__ {}
}

@media (min-width:1024px){
	.col__484215__ {padding-top:20px;}
}

/*     484235 : 번호 입력형 타이틀      */
.number_title__484235__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__484235__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__484235__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__484235__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__484235__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__484235__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__484235__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__484235__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__484235__.s_size_200 i {border-width:2px;}
.number_title__484235__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__484235__.s_size_250 i {border-width:3px;}

/*     484255 : 장문 텍스트      */
.textarea__484255__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     484245 : 실선      */
.solid_line__484245__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__484245__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__484245__ {height:px;}
}

/*     484265 : 셀 설정      */
.cell_option__484265__ {display:table;width:100%}
.cell_option__484265__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__484265__ {}
}

@media (min-width:1024px){
	.col__484265__ {padding-top:20px;}
}

/*     484275 : BLANK 컨텐츠      */
.blank__484275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__484275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__484275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__484275__ {height:20px}
}

/*     484285 : 타이틀 텍스트      */
.title__484285__ {font-size:0}
.title__484285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__484285__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__484285__.style_top p {padding-top:10px}
.title__484285__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__484285__.style_right p {padding-right:14px}
.title__484285__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__484285__.style_bottom p {padding-bottom:12px}
.title__484285__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__484285__.style_left p {padding-left:14px}
.title__484285__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__484285__.style_circle1 p {padding-left:18px}
.title__484285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__484285__.style_circle2 p {padding-left:18px}
.title__484285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__484285__ p {font-size:25px}
	.title__484285__.style_top p:before {width:30px}
	.title__484285__.style_right p:before {height:30px}
	.title__484285__.style_bottom p:before {width:30px}
	.title__484285__.style_left p:before {height:30px}
}

/*     484295 : 이미지      */
.img__484295__ {max-width:100%;}
.img__484295__ * {box-sizing:border-box;}
.img__484295__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__484295__ img {width:100%; vertical-align:top;}

/*     484305 : 이미지      */
.img__484305__ {max-width:100%;}
.img__484305__ * {box-sizing:border-box;}
.img__484305__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__484305__ img {width:100%; vertical-align:top;}

/*     484315 : 이미지      */
.img__484315__ {max-width:100%;}
.img__484315__ * {box-sizing:border-box;}
.img__484315__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__484315__ img {width:100%; vertical-align:top;}

/*     484325 : 이미지      */
.img__484325__ {max-width:100%;}
.img__484325__ * {box-sizing:border-box;}
.img__484325__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__484325__ img {width:100%; vertical-align:top;}

/*     484335 : 이미지      */
.img__484335__ {max-width:100%;}
.img__484335__ * {box-sizing:border-box;}
.img__484335__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__484335__ img {width:100%; vertical-align:top;}

/*     484345 : 이미지      */
.img__484345__ {max-width:100%;}
.img__484345__ * {box-sizing:border-box;}
.img__484345__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__484345__ img {width:100%; vertical-align:top;}

